Eclipse 新建一个安卓项目,src文件夹下总是出错

求助大神!!!图片

3个回答

新建时,第一个页面(输入项目明的那个页面),,下面有四个下拉框,,选择安卓版本的。。。
前两个意思是,最低兼容版本和目标兼容版本,不懂没关系,,总之会把兼容性拉大,

这样就会出现appco..._v7那个项目,这个项目就是为了处理版本兼容性的,所以不稳定,容易出错,,

图片说明图片说明哪里不明白,有问题还可以细问,这个问题一开始也困扰我好久

hzy992
hzy992 可以了,,十分感谢!!!
3 年多之前 回复
hzy992
hzy992 我试试,,
3 年多之前 回复
hzy992
hzy992 那要怎么创建啊?
3 年多之前 回复
Small_Mouse0
鼠小 解决办法就是,,选前两个选一样,,就好了,,你可以试试
3 年多之前 回复

你这应该是少了什么东西,例如以前导的包或者类之类的!

hzy992
hzy992 怎么搞??
3 年多之前 回复

真心说一下,别再弄ecl了。 你把项目直接导入到android studio 把, 官方都放弃的东西

立即提问